body{
	height: 100%;
	margin: 0px;
	color: #505050;
	font-size: 13px;
	line-height: 180%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Tahoma, Arial;
}
.body{background: #00a655 url("img/bg.gif");}

td{vertical-align: top; font-size: 13px}
img{border: 0}

h1{font-size: 28px; font-weight: normal; color: #000; margin: 0; margin-bottom: 35px;}
h2{font-size: 22px; font-weight: normal; color: #00a655; margin-top: 20px; margin-bottom: 10px;}
h3{font-size: 18px; font-weight: normal; color: #000; margin: 10px 0px;}
h4{font-size: 15px; font-weight: bold; color: #00a655; margin: 0px 0px 10px 0px;}

a, a img{
	color: #000;
	text-decoration: underline;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
a:hover{color: #00a655;}
a img{vertical-align: middle;}
a.button img{border: 2px solid #008840;}
a.button:hover img{border-color: #000;}

form{margin: 0; padding: 0}
form input[type="text"]{padding: 6px 2px; border: 1px solid #000; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; font-size: 14px;}
form input[type="submit"]{padding: 10px; font-size: 14px;}
form textarea{padding: 6px 2px; border: 1px solid #000; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; font-size: 14px; font-family: arial;}
form select{padding: 6px 2px; border: 1px solid #000; font-size: 14px;}

li{list-style: square;}

#topcontainer{background: #fff url("img/bg_top.png") repeat-x top left;}
#midcontainer{background: #fff url("img/bg_mid.png") repeat-x top left; min-height: 400px;}
#botcontainer{}

#banner{background: transparent url("img/banner.png") no-repeat top right; vertical-align: top;}

#navwrap{
	vertical-align: middle;
}
#navbar{
	background-color: #404040;
	position: relative;
	z-index: 999;
	margin: 0;
	padding: 0;
}
#navbar li{
	margin: 0;
	padding: 0px 0px 0px 2px;
	list-style: none;
	float: left;
	font-size: 13px;
	border-right: 1px solid #505050;
}
#navbar li:last-child {border: 0px;}
#navbar li div{display: none;}
#navbar li:hover div{display: block;}

#navbar li a{
	display: block;
	margin: 0;
	padding: 3px 10px;
	color: #fff;
	text-align: left;
	text-decoration: none;
}
#navbar li a:hover{color: #00a655;}
#navbar li a:active{background-color: #fff; color: #000;}

#navbar div{
	position: absolute;
	margin-top: 2px;
	margin-left: -3px;
	padding: 4px;
	background-color: #efefef;
	border: 1px solid #000;
	border-radius: 0px 0px 5px 5px;
}
#navbar div a{
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 30px 7px 20px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
}
#navbar div a h2{font-size: 16px; margin: 2px 0px;}
#navbar div a:hover{background-color: #e0e0e0; border-radius: 3px;}
#navbar div a:active{background-color: #fff;}

#menubar{
	margin: 0;
	padding: 20px 10px 10px 10px;
	background-color: #fff;
	border: 1px solid #f0f0f0;
	border-width: 0px 1px 0px 1px;}
#menubar h1{font-size: 16px; font-weight: bold; color: #000}
#menubar h2{	
	display: block;
	margin: 0;
	padding: 20px 0px 10px 0px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#menubar a.sidemenubutton{
	position: relative;
	display: block;
	margin: 0;
	padding: 10px 10px;
	text-align: left;
	text-decoration: none;
	font: 12px arial;
	border: 1px dashed #e0e0e0;
	border-width: 0px 0px 1px 0px;}
#menubar a.sidemenubutton:hover{background-color: #f5f5f5; border-color: #00a655;}
#menubar a.sidemenubutton:active{background-color: #c0c0c0;}

#body.home{padding: 20px 0px 50px 0px;}
#body.withmenu{padding: 20px 0px 50px 20px;}
#body{padding: 20px 0px 50px 0px;}

#footer{
	min-height: 100px;
	padding: 25px 0px;
	font-size: 13px;
	color: #fff;
	line-height: 200%;
}
#footer ul { 
	padding: 0px;
	margin: 0px;
	text-align: left;
	overflow:hidden;
}
#footer ul li > a { font-weight: bold; text-decoration: none; font-size: 14px;}
#footer ul li  { 
	width: 25%;
	float: left;
	text-align: left;
	list-style-type: none;
}
#footer ul li div a{
	display: block;
	font-weight: 400;
	text-decoration: none;
}





#footer a{color: #acffd6;}
#footer a:hover{color: #fff;}
#footer .footerlinks td{padding: 0px 20px 5px 10px; border-right: 1px solid #008840;}
#footer .footerlinks ul{padding-left: 15px;}

.preload{visibility: hidden; position: absolute; top: -999px; left: -999px;}
li.nobullets{list-style: none !important}
.nomargin{margin: 0 !important}
.required{color: #ff0000;}

.lgray{color: #767072 !important}
.lgraybg{background-color: #767072 !important}
.mgray{color: #817b7d !important}
.mgraybg{background-color: #817b7d !important}
.dgray{color: #383233 !important}
.dgraybg{background-color: #383233 !important}
.green{color: #00a655 !important}
.greenbg{background-color: #00a655 !important}

#toptiles{height: 304px; overflow: hidden;}
#toptiles td img{margin-top: 20px;}
#toptiles td a img{border: 6px solid #008840;}
#toptiles td a:hover img{border-color: #007336;}

#midtiles td a img{border: 2px solid #d1d1d1;}
#midtiles td a:hover img{border-color: #b0b0b0;}

#formbox{padding: 15px; background-color: #f5f5f5; border: 1px solid #ededed; border-radius: 10px}
#formbox table tr:nth-child(odd){background-color: #ededed;}
#tokenbox{margin: 8px 0px; padding: 5px; background-color: #fff; border-right: 2px solid #ededed; border-bottom: 2px solid #ededed; color: #000; text-align: right;}

#formbox2{padding: 15px; background-color: #edfff6; border: 1px solid #dbffee; border-radius: 10px}
#formbox2 table tr:nth-child(odd){background-color: #dbffee;}
#tokenbox2{margin: 8px 0px; padding: 5px; background-color: #fff; border-right: 2px solid #dbffee; border-bottom: 2px solid #dbffee; color: #000; text-align: right;}


div.success{width: 100%; display: block; margin: 10px 0px; background-color: #f0ffc2; border: 1px solid #d0e78a; font-weight: bold; text-align: left;}
div.error{width: 100%; display: block; margin: 10px 0px; background-color: #ffc2c2; border: 1px solid #e78a8a; font-weight: bold; text-align: left;}
div.info{display: block; margin: 10px 0px; background-color: #d2eef6; border: 1px solid #a5cfdc; font-weight: bold; text-align: center;}
div.msg{padding: 5px 10px;}
input.error{background-color: #ffdede !important; color: #000 !important}
textarea.error{background-color: #ffdede !important; color: #000 !important}
select.error{background-color: #ffdede !important; color: #000 !important}
span.success{width: 100%; display: block; margin: 10px 0px; padding: 5px 10px; background-color: #f0ffc2; border: 1px solid #d0e78a; font-weight: bold;}